Loading...
Searching...
No Matches
mbedtls_pk_debug_item Struct Reference

Item to send to the debug module. More...

`#include <pk.h>`

## Data Fields

mbedtls_pk_debug_type | private_type
const char * | private_name
void * | private_value

## Detailed Description

Item to send to the debug module.

Definition at line 197 of file pk.h.

## Field Documentation

## private_name

const char* mbedtls_pk_debug_item::private_name

Definition at line 199 of file pk.h.

## private_type

mbedtls_pk_debug_type mbedtls_pk_debug_item::private_type

Definition at line 198 of file pk.h.

## private_value

void* mbedtls_pk_debug_item::private_value

Definition at line 200 of file pk.h.

The documentation for this struct was generated from the following file:

- pk.h